﻿body{
    background-color: #ffffe0;
     margin:0px;
    padding:0px;
   	font-family:"ＭＳ Ｐ明朝","平成明朝",serif;
   	border: none;


}

a:link {color: #FF9900; border:none;} /*未訪問のリンクの色*/
a:visited {color: #FF9900; border:none;} /*訪問済みのリンクの色*/
a:hover {color: #FF9900; border: none;} /*カーソルが乗っているリンクの色*/
a:active {color: #FF9900; border: none;} /*クリック中のリンクの色*/


div#main{
    background-image:url('../image/topback.jpg');
    background-color: transparent;
     overflow:auto;
    height:474px;
    width:900px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-237px;
    margin-left:-450px;
}

/*============================================
メインー上段
============================================*/

div#main_top{
	background-color: transparent;
	width:900px;
	height:50px;
	top:0%;
	left:0%;
	margin:0px;
	padding:0px;
	color: #FFFFCC;
	

}


	/*============================================
	サイトタイトル
	============================================*/

	div#main_top_left1{
		float:left;
		background-color: transparent;
		width:50px;
		line-height:50px;
		height:50px;
		text-align:center;
		top:0%;
		left:0%;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;
	

	}


	div#main_top_left2{
		float:left;
		background-color: transparent;
		width:250px;
		line-height:50px;
		height:50px;
		text-align:left;
		top:0%;
		left:0%;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;
	

	}
	
	div#main_top_left2 h1{
		font-size:17pt;
		margin: 0px 0px 0px 0px;
		padding:0px;
		text-decoration: none;
	}

	
	div#main_top_left2-1{
		float:left;
		background-color: transparent;
		width:250px;
		line-height:10px;
		height:0px;
		text-align:left; 
		top:0%;
		left:0%;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;
	

	}

	div#main_top_left2-2{
		float:left;
		background-color: transparent;
		width:250px;
		line-height:30px;
		height:30px;
		text-align:left;
		top:0%;
		left:0%;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;
	

	}
	
	div#main_top_left2-3{
		float:left;
		background-color: transparent;
		width:250px;
		line-height:20px;
		height:20px;
		text-align:left;
		top:0%;
		left:0%;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;
	

	}
	
	div#main_top_left2-3-1{
		float:left;
		background-color: transparent;
		width:5px;
		line-height:20px;
		height:20px;
		text-align:left;
		top:0%;
		left:0%;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;
	

	}
	
	div#main_top_left2-3-2{
		float:left;
		background-color: transparent;
		width:245px;
		line-height:20px;
		height:20px;
		text-align:left;
		top:0%;
		left:0%;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;
		font-family: Arial,sans-serif;
		font-size:9pt;


	}


	/*============================================
	メインメニュー
	============================================*/

	div#main_top_right{
		float:right;
		background-color: transparent;
		width:600px;
		height:60px;
		text-align:center;
		margin:0px;
		padding: 0px 0px 0px 0px;
		font-family:"ＭＳ Ｐ明朝","平成明朝",serif;
		color: #FFFFCC;
		top:0%;
		left:0%;
	

	}
	

	ul#menu {
		background-color: transparent;
		width:600px;
		height:40px; 
		font-size:11pt;
		font-weight: normal;
		margin: 10px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}

	li#menu00,li#menu01,li#menu02,li#menu03,li#menu04,li#menu05,li#menu06 {
		float:left;			/*リスト項目を横に並べる*/
		display:inline;			/*リスト項目をインライン表示にする*/
		list-style-type:none;		/*リストマーカー無しにする*/
		background-repeat:no-repeat; 	/*背景画像を繰り返さない*/	
		margin:0px;
		padding-top:15px;
		top:0%;
		left:0%;
	}

	li#menu00 {
		width:80px; height:40px;	/*背景画像に合わせたサイズ指定*/
	}

	li#menu01 {
		width:80px; height:40px;	/*背景画像に合わせたサイズ指定*/
	}
	li#menu02 {
		width:80px; height:40px;	/*背景画像に合わせたサイズ指定*/
	}
	li#menu03 {
		width:80px; height:40px;	/*背景画像に合わせたサイズ指定*/
	}
	li#menu04 {
		width:100px; height:40px;	/*背景画像に合わせたサイズ指定*/
	}
	li#menu05 {
		width:80px; height:40px;	/*背景画像に合わせたサイズ指定*/
	}
	li#menu06 {
		width:80px; height:40px;	/*背景画像に合わせたサイズ指定*/
	}



/*============================================
画面中央
============================================*/
div#main_center{
	background-color: transparent;
	width:900px;
	height:392px;
	text-align:center;
	vertical-align: middle;
	margin:0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFCC;
	top:0%;
	left:0%;


	}

/*============================================
画面下部
============================================*/
div#main_bottom{
	background-color: transparent;
	width:900px;
	height:30px;
	text-align:center;
	vertical-align: middle;
	margin:0px;
	padding: 0px 0px 0px 0px;
	color: #FFFFCC;

}

	/*============================================
	画面下部-左１
	============================================*/
	div#bottom-left1{
		float:left;
		background-color: transparent;
		width:55px;
		height:30px;
		text-align:left;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;

	}


	/*============================================
	画面下部-左２
	============================================*/
	div#bottom-left2{
		float:left;
		background-color: transparent;
		width:625px;
		height:30px;
		text-align:left;
		margin:0px;
		padding: 0px 0px 0px 0px;
		color: #FFFFCC;

	}

	div#bottom-left2 p{
		height: 30px;
		line-height:30px;
		font-size:10pt;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
	}
	/*============================================
	画面下部-右
	============================================*/
		div#bottom-right{
		float:right;
		background-color: transparent;
		width:220px;
		height:15px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:7pt;
		text-align:center;
		margin: 0px 0px 0px 0px;
		padding: 15px 0px 0px 0px;
		color: #FFFFCC;
		

		}　

	
